/*******************************************************************************
 * FoxThirdPersonCameraMode_CrewServed generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxThirdPersonCameraMode_CrewServed extends GameThirdPersonCameraMode_Default;

defaultproperties
{
    FOVAngle=90.0
    ViewOffset=(OffsetHigh=(X=-200.0,Y=96.0,Z=65.0),OffsetMid=(X=-200.0,Y=88.0,Z=46.0),OffsetLow=(X=-200.0,Y=88.0,Z=60.0))
}